 .u-section-1 {
  min-height: 1180px;
}

.u-section-1 .u-image-1 {
  height: 1275px;
  margin-top: 62px;
  margin-bottom: -157px;
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    height: 540px;
    margin-top: -59px;
    margin-bottom: 0;
  }
}